Blurry


This project is not covered by Drupal’s security advisory policy.

Overview

This module can make your text fields blurry.

Installation

  1. Install this module
  2. Go to 'admin/config/content/blurry' and choose the fields
Supporting organizations: 

Blurry项目的Drush安装命令:复制到剪贴板

注:个别模块仍需开启相关子模块。

项目分类:

周安装量: 
1
维护状态: 
正在寻找项目共同维护者
开发状态: 
仅修复BUG,不添加新功能

开发版本下载:

版本下载地址发布日期发布说明翻译下载
7.x-1.x-devtar.gz (8.02 KB) | zip (8.91 KB)2013年9月30日发布说明简 | 繁 | 更多